<?xml version="1.0" encoding="UTF-8"?>
<FileHeader Code="223722822">
   <Settings>
      <Projekt Date="27.12.2020" Name="SM01" Version="2020.4.2.99"/>
      <FileDetails DependencyName="Language" DependencyType="german"/>
      <ObjectPool/>
   </Settings>
</FileHeader>
